Subject: Re: openssh and identity
From: Wilson Farrell <[email-masked]>
To: Cygwin <[email-masked]>
Date: Tue, 13 Feb 2001 10:18:20 -0500

Corinna Vinschen wrote:
> 
> Then you should try `ssh -v host' to get debug output.
> There is probably a hint what's going on.
> 
Corinna, 
Thanks for your help.  I was able to solve the problem by removing
IdentityFile entry (which was correct, by the way) from my .ssh/config
file.  I had added the entry in an attempt to correct the problem.  Of
course I had tried a couple of things after that, any of which could
have solved the problem.  Somehow that entry was mucking things up.  

fixed now..

Thanks,
wilson

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple